Subject: ChTeX 1.1 fonts

From: [email-masked]
Date: Wed, 3 Apr 91 18:27:16 MST

Greetings!  I unfortunately forgot to add the CCLIB fonts when I made
M. Pinghua Youngs version of ChTeX available.  For those of you who
are having problems with fonts not being found, I apologize.

The fonts are now in the ChTeX 1.1 tar file and are also available
separately from (site:file [IP]):

      crl.nmsu.edu:pub/chinese/chtex-cclib-fonts.tar.Z [128.123.1.14]

Once again, my apologies.
-----------------------------------------------------------------------------
[email-masked]                      "I laughed.
Mark Leisher                                I cried.
Computing Research Lab                          I fell down.
New Mexico State University                        It changed my life."
Las Cruces, NM                     - Rich [Cowboy Feng's Space Bar and Grille]